{% extends "base.html" %}
{% load static %}
{% block content %}
<main>
    <div>

        <h1>Update List</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Update</button>
        </form>
    </div>
</main>
{% endblock content %}
<footer>
</footer>
